.body{
    background: rgb(250,198,149); /* Old browsers */
background: -moz-linear-gradient(top, rgba(250,198,149,1) 0%, rgba(239,141,49,1) 31%, rgba(239,141,49,1) 51%, rgba(239,141,49,1) 67%, rgba(239,141,49,1) 67%, rgba(245,171,102,1) 88%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(250,198,149,1) 0%,rgba(239,141,49,1) 31%,rgba(239,141,49,1) 51%,rgba(239,141,49,1) 67%,rgba(239,141,49,1) 67%,rgba(245,171,102,1) 88%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(250,198,149,1) 0%,rgba(239,141,49,1) 31%,rgba(239,141,49,1) 51%,rgba(239,141,49,1) 67%,rgba(239,141,49,1) 67%,rgba(245,171,102,1) 88%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac695', endColorstr='#f5ab66',GradientType=0 );
    margin: 0px;
}
.p{
    border: inset;
    border-width: medium;
    border-color:rgb(7, 57, 104);
    background: rgb(63, 202, 202);
    width: 90%;
    font-family: 'Pacifico', cursive;
    position: relative;
    left:100px;
}
.h1{
    background: rgb(63, 202, 202);
    height: 100px;
    margin-top: 0px;
    text-align: center;
    padding-top: 25px;
    color: rgb(223, 2, 2);
    font-family: 'Pacifico', cursive;
    font-size:50px;
}
.h2{
    color: rgba(255, 0, 0, 0.767);
    text-decoration: underline;
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-family: 'Pacifico', cursive;
}
.h3{
    color: rgba(255, 0, 0, 0.767);
    text-decoration: underline;
    text-decoration: underline;
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-family: 'Pacifico', cursive;
}
.table{
    font-family: 'Pacifico', cursive;
    border:solid;
    border-color: black;
    background: rgba(255, 0, 0, 0.562);
    position: relative;
    left: 350px;
}
.dropbtn {
    background-color:rgb(235, 4, 4);
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    font-family: 'Pacifico', cursive;
    position: fixed;
    margin-top: 0px;
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: fixed;
    background-color:rgba(168, 103, 6, 0.829);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    font-family: 'Pacifico', cursive;
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: rgba(255, 0, 0, 0.562);}
.actores{
    font-family: 'Pacifico', cursive;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;
    flex-wrap: wrap;
}
.imagenes{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}
.trailer{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.formulario{
    border: inset;
    border-width: medium;
    border-color:rgb(7, 57, 104);
    background: rgb(63, 202, 202);
    width: 90%;
    font-family: 'Pacifico', cursive;
    position: relative;
    left:100px;
}
.links{
    font-family: 'Pacifico', cursive;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}